html{
    height: 100%;
}
body{
    height: 100%;
}

#select{
    padding:0 0 5px 0;
}

#mapCanvas{
    height: 85%; 
}

#legend {
	font-family: Arial, sans-serif;
	background: #fff;
	padding: 10px;
	margin: 10px;
	border: 3px solid #000;
}
#legend h3 {
	margin-top: 0;
}
#legend img {
	vertical-align: middle;
}